Subject: Re: + arc-convert-to-dma_map_ops.patch added to -mm tree

From: Michael Ellerman <[email-masked]>
Date: Tue, 24 Nov 2015 22:01:22 +1100

On Tue, 2015-11-24 at 09:46 +0000, Vineet Gupta wrote:
> On Tuesday 24 November 2015 01:20 PM, [email-masked] wrote:
> > Hi Vineet,
> > 
> > the original version went through the buildbot, which succeeded.  It seems
> > like the official buildbot does not support arc, and might benefit from
> > helping to set up an arc environment. 
> 
> I have in the past asked kisskb service folks - but haven't heard back from them.
> Stephan, Michael could you please add ARC toolchain to kisskb build service. I can
> buy you guys a beer (or some other beverage of choice) next time we meet :-)

Sure, where do I get a toolchain? Can I just build upstream binutils + GCC?

chers

--
To unsubscribe, send a message with 'unsubscribe linux-mm' in
the body to [email-masked].  For more info on Linux MM,
see: http://www.linux-mm.org/ .
Don't email: <a href=mailto:"[email-masked]"> [email-masked] </a>